» Ubuntu » Pakete

Error

two or more packages specified (gnome-backgrounds hardy)